$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.90.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.90.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '8168689210E32C1908CE72481B8222B68DAD848F9BD9FC5B42C1068BA052669F'
  checksumType = 'sha256'
  checksum64 = '8168689210E32C1908CE72481B8222B68DAD848F9BD9FC5B42C1068BA052669F'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.90-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
